311 comments found

Is there a way to change the color of the social icons from white to red?

Also, how can I change the font sizes? Font on pages is really small.

imaginem

Hi,

Yes it’s possible. Could you post to support forum so i can provide code.

Thanks

Hello Imaginem,

I would like to render the footer background (on fullscreen homepage) transparent.  Can you please assist?

Thank you.

imaginem

Hi, Please post to support forum.

http://support.imaginemthemes.com/

Thanks

I would like to know how to delete the view items button on portfolio page, also need to know how to make a page as portfolio page (when people click on gallery is not going to the page I setted).

Here is the link: Portfolio page: http://tizianobertacco.it/quadri/ Portfolio item page (top right go on other page than the portfolio page I setted) : http://tizianobertacco.it/quadro/desolazione/

Kinds Regards, Alin.

imaginem

Hi Alin, Here’s support forum link http://support.imaginemthemes.com/ , please post to support forum.

Thanks

Whatever I do my blog page will not allow me to have a background. Is there any special spot to set a background image for your blog page?

imaginem

Hi, Could you post to support forum with a link to check on this. I’d like to see why the blog page isn’t applying a background image.

Thanks

Hello, can I add the caption in this version of the slider (http://ideas.imaginemthemes.com/wp/fullscreen/kenburns-slideshow/)? Like here: http://ideas.imaginemthemes.com/wp/

Congratulations for the theme!

imaginem

Hi, Sorry , kenburns slider doesn’t support captions currently. Thanks

Hello, I am thinking to buy this item but I have two questions: is possible to place the logo in the middle of the menu bar and it is possible the menu does not have transparency.

Thanks

imaginem

Hi, To place logo it in the middle of menu bar will require a difference set of codes. This currently isn’t there in the theme.

Transparency of menu can be adjusted using css. I can provide code if you post to support forum when you require it.

Thanks

Hello,

Is this theme compatible with the latest version of WooCommerce? Version 2.2.1?

Thanks!

Default-user

I have the latest version 2.3 installed

Default-user

found solution here: http://support.imaginemthemes.com/forums/topic/issues-with-woocommerce/

others were having the same issue

imaginem

Hi, Latest version is 2.4 , which has the corrected code in functions.php file. It’s the same code as that. :)

Thanks

aplaat Purchased

I recently transferred my site from one development folder to a live folder and the slideshows no longer work and it appears to not be safari compatible. Can you please review?

www.stoneageproductions.com

imaginem

Hi,

Fullscreen slideshow is working. Could you provide a direct url to support forum where i can check on the slideshow you’re referring to.

Also provide direct urls to the safari issue pages – do provide OS details for a troubleshoot. I couldn’t triggers those on my checks.

Support forum is at http://support.imaginemthemes.com/

Thanks

ilevel Purchased

hey there,

Just wanted to make sure this theme is 100% supports RTL (hebrew) before I purchase it.

imaginem

Hi,

RTL is supported. Once you set WordPress as an RTL language theme will pick rtl language styles. You can manually pick them up from rtl.css file as well.

Thanks

olympic2 Purchased

hello, I just bought the tamplate, you can have the quickstart?

imaginem

Hi, The Help Guide PDF file is in the download pack. You’ll need to download the link with theme and documentation. Extracting the file will give you the Help Guide, XML demo data, PSD files and theme zip.

Let me know if you aren’t able to locate it.

Thanks

Default-user
olympic2 Purchased

hi, I installed the template, but failed to set the template with demo data, such as what’s in the preview, you have to write an email in private? you can set it up so that it is like the preview you propose

imaginem

Hi, Great if you can post to support forum on this. http://support.imaginemthemes.com/

Thanks

papyjam Purchased

Hi, do you think to upload a more recent version of the theme? it is in php 5.3 and the hosters will very soon stop to support sites below php 5.5. thanks

imaginem

Hi, If the webhost fits requirements to run WordPress will be good.

Here’s WP requirements link https://wordpress.org/about/requirements/

The theme will be fine on PHP 5.5

Thanks

by
by
by
by
by
by